
QGIS Application - Bug report #2135

add "Cancel all selections" button

2009-11-20 11:22 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12195

Description

I have users that suggested having a "unselect all" button could be useful: sometimes

analyses are run, and it can be boring running them only to discover that we have one

of the layers with a selection applied, and we ran the analysis on the selection only.

Going through all the layers and unselecting each require 2-3 clicks for each layer,

so it's a bit cumbersome.

Associated revisions

Revision 7f287d8c - 2009-11-22 10:50 PM - Jürgen Fischer

[FEATURE] remove selections of all layers (fixes #2135)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12224 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision ad615322 - 2009-11-22 10:50 PM - Jürgen Fischer

[FEATURE] remove selections of all layers (fixes #2135)

git-svn-id: http://svn.osgeo.org/qgis/trunk@12224 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-11-22 01:50 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:ad615322 (SVN r12225)
